#lvl0-encore{}
#lvl0-encore p{ margin-bottom: 0.9em; }
#lvl0-encore li{ margin-bottom: 0.56em; }

#lvl0-encore #core{ margin-top: 0; }
#lvl0-encore div.splash{ height: auto; }

#lvl0-encore #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	font-size: 15px;
	line-height: 1.3em;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	color: #1F1646;
}

#lvl0-encore div.intro{ margin: 35px 0 20px 0; text-align: center; }

#lvl0-encore div.content{ padding-right: 70px; padding-left: 70px; }

#lvl0-encore div.bar{ display: grid; padding-top: 20px; padding-bottom: 20px; }
#lvl0-encore div.bar2{
	background: #1F1646;
	color: white;
}
#lvl0-encore div.bar2 div.content{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 4fr;
	gap: 20px;
}

#lvl0-encore div.bar2 img{ position: absolute; top: -85px; right: 30px; z-index: 0; }
#lvl0-encore div.bar2 div.content > div.col{ padding-top: 15px; padding-bottom: 15px; z-index: 2; }
#lvl0-encore div.bar2 div.col{ width: }

#lvl0-encore div.cols11{ display: grid; grid-template-columns: 1fr 1fr; gap: 20px; }

#lvl0-encore div.bar2 h2{ font-size: 18px; font-weight: bold; color: white;

}

#lvl0-encore div.bar3{
	padding-top: 38px;
	display: grid;
	grid-template-columns: 3fr 2fr;
	gap: 80px;
}

#lvl0-encore div.bar3 ul{ margin-bottom: 15px; }
#lvl0-encore div.bar3 .qualifier{ font-size: 13px; }

#lvl0-encore div.bar3 h2{
	margin-bottom: 12px;
	font-size: 18px; font-weight: bold; color: #F29835;
}

#lvl0-encore div.bar3 div.button_area{ margin-top: 38px; }

#lvl0-encore div.bar4{
	padding-top: 36px;
	padding-bottom: 20px;
	position: relative;
	background: #E7018A;
	color: white;
}

#lvl0-encore div.bar4 div.button_area{ margin-top: 10px; }

#lvl0-encore div.bar4 img.bg{ position: absolute; right: 0; top: -25px; }

#lvl0-encore div.bar4 h2{ font-weight: bold; color: white; }
#lvl0-encore div.bar4 p{ width: 70%; }

#lvl0-encore div.footr{ padding-top: 62px; padding-bottom: 67px; }


#lvl0-encore div.quiz_area{
	width: 720px;
	margin: 40px auto 10px auto;
	min-height: 665px;
	background: white;
	box-shadow: 3px 2px 6px 2px rgba(0,0,0,0.25);
}
